Subject: Re: RPX Lite w MontaVista 1.2

From: Dan Malek <[email-masked]>
Date: Sun, 17 Dec 2000 22:02:12 -0500

Brett Carswell wrote:
>
> I enabled the NVRAM in the config and everything works great now.

That's weird.  Something else is wrong.  The NVRAM config is irrelevant
on the  RPX-lite (and I think all 8xx boards).  The code I suggested you
remove is run long before the kernel, and the information you sent
earlier indicated the actual NVRAM was not mapped in the memory
controller.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/